## oem-somerville-bowen-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-bowen-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Bowen. (LP: #1932555)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 18 Nov 2020 14:07:34 +0800
