## oem-somerville-bowen-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-bowen-meta (20.04ubuntu2) focal; urgency=medium

  * Regenerate meta because old one have fatal bug.
  * Meta package for Somerville Bowen. (LP: #1904674)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 19 Nov 2020 11:41:34 +0800
