## oem-somerville-bowen-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-bowen-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:38:39 +0800

oem-somerville-bowen-meta (20.04ubuntu4) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:03:56 +0800

oem-somerville-bowen-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:22:18 +0800
