## oem-somerville-bowen-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-bowen-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 18:43:43 +0800
