## oem-somerville-bowen-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-bowen-meta (20.04ubuntu7) focal; urgency=medium

  * d/modaliases: Use i2c modalias to identify machines
  * d/control: Update descriptions

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 13 Aug 2021 17:05:29 +0800
