=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Bowen platform
- This is a metapackage for Somerville Bowen platform. It installs
+Description: hardware support for Dell Precision 3551
+ This is a metapackage for Dell Precision 3551. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-bowen-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Bowen platform (factory)
- This is a factory metapackage for Somerville Bowen platform.
+Description: hardware support for Dell Precision 3551 (factory)
+ This is a factory metapackage for Dell Precision 3551.
  It installs packages needed to support this hardware fully. (factory)
