## oem-somerville-bowen-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-bowen-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04b.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 10 Jun 2022 21:09:45 +0800
