## oem-somerville-bowen-meta 20.04ubuntu10

=== debian/changelog ===
oem-somerville-bowen-meta (20.04ubuntu10) focal; urgency=medium

  * debian/control: Remove the kernel dependency from
    oem-somerville-factory-bowen-meta.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 16:33:22 +0800

oem-somerville-bowen-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:40:59 +0000
